Subject: Trainer Candidate - Karmveer Singh
From: Karmveer Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 05:24:59 -0400

| | Tech Support Test

Name | Karmveer Singh
E-mail | [email-masked]
Phone Number | (+91) 9711277953
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gaur city-2 Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ruralshores Skills Academy | Training Manager | 5/04/2021 | 35634
Previous Employer 1 | Skills Academy | Soft Skills trainer | 5/05/2019 | 28000
Previous Employer 2 | IL&FS | Soft Skills trainer | 28/08/2017 | 22000

If Selected, how much time do you need to join? | 2 days
Please briefly describe your work experience specifically in training? | I am incharge of 13 BPOs all over India. I take care of the training and content development both. Along with it I am also handling 2 CSR projects.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was taking training of a batch that only had trainees that were 10th passed.  The project was in Gujarat and the students were not able to speak Hindi or English properly. It was a very difficult task for me to continue with my training as due to Covid the training was on Zoom. I was unable to do any activities as it results in making lot of misunderstanding. Even if I start with some videos then the language barrier becomes a challenge. I was lagging behind in schedule. After a lot of thinking we took the help of the translator and gave the training with the help of pictures only. I also found some common things to talk like cricket. They were aware of the various terms of cricket so I was able to change few terms in my training as cricket terms. Slowly but surely the students started understanding the topics and I was able to finish the training. In that same centre I was also handling a team of 6 trainers. The program was previously handled by another company and their working method had made the whole team irresponsible. The team was not following the new protocols. It was getting very difficult for me to make them work. For three months we were not able to have any enrollments in the center. It was getting very difficult for us to continue the project. We were paid only after a student get trained and placed.  I was operating from Noida and the centre was I Jambusar,  Gujarat. Regular travelling was very difficult for us. We came up with idea to install CCTV cameras in the center and we were watching them from Noida. When we started watching them regularly we understood their flaws and area of improvement. By continuing the same process for 3 months we were able to enroll 256 students in the center and we're able to place 200 of them.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is solving all the issues of the customer and providing them with better solution. On the other hand great customer service is understanding the customers needs and giving them the best solution or product while asking minimum questions.
What according to you makes you a good candidate for this position? | I have a good experience of various process and industry which will help me in giving world class training to the trainees so they become better employees.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |